/* PRODUCT LISTING PAGE */

body {
  overflow-x: hidden;
}

.hero {
  z-index: 1;
}

#wrapper {
  overflow: unset;
}

/* PRODUCT LISTING Header Title & Text */

.content--description-container h1 { /* HEADER TITLE */
  margin-bottom: 20px;
  text-align: center;
  position: relative;
  overflow: hidden;
  padding: 10px 40px;
}
.full-menu-page .content--description-container h2 {
  max-width: 540px;
  line-height: 28px;
  letter-spacing: 0;
}

.content--description-container h1 + h1 a.product-category-prev,
.content--description-container h1 + h1 a.product-category-next {
  display: none;
}

.content--description-container h1 + h1 {
  font-size: 50px;
  font-size: 2.5rem;
  padding: 0;
}

.content--description-container h2 { /* HEADER TEXT */
  line-height: 1.4;
}

/* SLIDER ARROWS */

.product-category-prev {
  padding-right: 38px;
}
.product-category-next {
  padding-left: 38px;
}
.product-category-prev .icon:before, 
.product-category-next .icon:before {
  padding: 0 30px;
}

.product-category-prev .icon-icon-angle-left:before,
.product-category-next .icon-icon-angle-right:before {
  content: ' ';
  background-image: url('../images/icon-back.svg');
  background-repeat: no-repeat;
  background-size: contain;
  height: 20px;
  width: 20px;
  vertical-align: middle;
  filter: brightness(0);
}

.product-category-next .icon-icon-angle-right:before {
  transform: rotate(180deg);
}

/* PRODUCT LISTING Header Image */

.product-list-image {
  margin-bottom: 68px;
}

#products {
  max-width: 1170px;
  margin: 0 auto 8.8rem;
}

/* PRODUCT LISTING Side Menu */
.product-nav-inner {
  padding-left: 1px;
}

#product-nav { /* MENU CONTAINER */
  position: relative;
  padding: 0;
  max-width: 233px;
  margin-right: 61px;
  position: sticky;
  top: 0;
}

#product-nav h3 { /* MENU TITLE */
  color: #2d2d2d;
  line-height: 46.88px;
  letter-spacing: -1.67px;
  margin-bottom: 7px;
}

#product-nav ul {
  padding: 0;
}

#product-nav ul li {
  font-size: 20px;
  font-size: 1.25rem;
  line-height: 1.5;
  list-style: none;
  margin: 0;
}

#product-nav ul ul li {
  margin-bottom: 3px;
}

#product-nav ul li a.active {
  font-family: "Speedee Bold", "Roboto", "Helvetica Neue", "Arial", "Noto Sans", sans-serif;
  line-height: 1.9;
}

#product-nav ul li.expanded > span, /* DONT DELETE (Need while Loading) */
#product-nav ul li.expanded > a, /* DONT DELETE (Need while Loading) */
#product-nav ul li.expanded .parent-item a,
#product-nav ul li.expanded .parent-item span.nolink {
  font-family: "Speedee Regular", "Roboto", "Helvetica Neue", "Arial", "Noto Sans", sans-serif;
  font-size: 14px;
  font-size: 0.875rem;
  letter-spacing: normal;
  line-height: 1.29;
  text-transform: uppercase;
  border-bottom: 1px solid #ffbc0d;
  width: 100%;
  display: block;
  padding: 37px 0 10px 0;
  cursor: pointer;
}

#product-nav ul li.expanded > span.active-trail, /* DONT DELETE (Need while Loading) */
#product-nav ul li.expanded > a.active-trail, /* DONT DELETE (Need while Loading) */
#product-nav ul li.expanded .parent-item a.active-trail,
#product-nav ul li.expanded .parent-item span.active-trail {
  border-bottom: 2px solid #ffbc0d;
  background-color: #fffdf6;
}

#product-nav ul li.expanded ul {
  display: none;
  padding-top: 9px;
  padding-left: 20px;
  padding-bottom: 6px;
}
#product-nav ul li.expanded.active-trail ul {
  display: block;
}

/* DROPDOWN ARROW */

#product-nav ul li.expanded,
.pager-show-more-next a {
  position: relative;
  padding: 0;
}
#product-nav ul li.expanded {
  cursor: pointer;
}

#product-nav ul li.expanded:after,
.pager-show-more-next a:after {
  content: ' ';
  transform: rotate(-90deg);
  position: absolute;
  filter: brightness(0);
  cursor: pointer;
  background-image: url('../images/icon-back.svg');
  background-repeat: no-repeat;
  background-position: center;
}

#product-nav ul li.expanded:after {
  top: 38px;
  right: 0;
  width: 12px;
  height: 12px;
  margin-right: 5px;
  background-size: contain;
  pointer-events: none;
}

#product-nav ul li.expanded.active-trail:after { /* Showing 'Up' Arrow for Active Menu while Loading */
  transform: rotate(90deg);
}
#product-nav ul li.expanded.nav-close:after { /* Overwriting 'Up' Arrow */
  transform: rotate(-90deg);
}
#product-nav ul li.expanded.nav-open:after { /* After Clicking 'Down' Arrow on non-active Menu */
  transform: rotate(90deg);
}

/* PRODUCT LISTING RightSide Items */

.view-product-list {
  max-width: 880px;
  overflow: hidden;
  padding-top: 0;
}

.view-product-list .views-row {
  width: 32.2%;
  max-width: 282px;
  /*height: 420px;*/
  position: relative;
  margin-bottom: 23px;
  overflow: hidden;
}

.view-product-list .views-row:nth-child(3n+1),
.view-product-list .views-row:nth-child(3n+2) {
  margin-right: 1.7%;
}

.view-product-list .views-row:nth-child(3n+1) { /* FIRST COLUMN */
  /* margin-top: -4.1rem; */
}
.view-product-list .views-row.views-row-1 { /* FIRST COLUMN FIRST ROW OVERWRITE */
  /* margin-top: -3.6rem; */
}

.view-product-list .views-row:nth-child(3n-1) { /* SECOND COLUMN */
  /* margin-top: -0.1rem; */
}
.view-product-list .views-row.views-row-2 { /* SECOND COLUMN FIRST ROW OVERWRITE */
  /* margin-top: 0.4rem; */
}

.view-product-list .views-row:nth-child(3n) { /* THIRD COLUMN */
  /* margin-top: -5.2rem; */
}
.view-product-list .views-row.views-row-3 { /* THIRD COLUMN FIRST ROW OVERWRITE */
  /* margin-top: -4.75rem; */
}

.views-field-title a {
  font-size: 24px;
  font-size: 1.5rem;
  letter-spacing: -0.5px;
  line-height: 1.25;
  /*padding: 65px 36px;*/
  /*position: absolute;
  left: 0;
  right: 0;
  bottom: -50px;*/
  padding: 5px 0;
  display: block;
}

.views-field-field-product-image-thumb {
  margin-top: auto;
  background-image: linear-gradient(180deg, rgba(253, 253, 253, 0.0001) 0%, #F7F7F7 100%);
  width: 100%;
  position: relative;
  height: 300px;
  margin-bottom: 10px;
}

.view-product-list img {
  max-width: 100%;
  margin: 0 auto;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
}

/* SHOW MORE LINK UNDER PRODUCTS ITEMS */

.item-list {
  position: absolute;
  width: 100%;
  left: 0;
  right: 0;
}

.pager-show-more-next a:after {
  width: 10px;
  height: 20px;
  top: 11px;
  right: 15px;
}

.item-list .pager .pager-show-more-next {
  position: relative;
  margin-left: 0;
}
.item-list .pager .pager-show-more-next a {
  font-size: 14px;
  margin-top: 3rem;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

@media only screen and (min-width: 920px) {
  .views-field-field-product-image-thumb { /* IE issue (margin-top: auto; is not working in IE) */
    /*position: absolute;
    bottom: 0;*/
  }
}

@media only screen and (max-width: 919px) {

  .content--description-container h1 {
    font-size: 50px;
    margin-bottom: 8px;
  }
  .product-category-prev .icon:before, 
  .product-category-next .icon:before {
    padding: 0 20px;
  }
  
  .views-field-title a {
    /*padding: 20px;*/
    font-size: 16px;
    font-size: 1rem;
    letter-spacing: -0.2px;
    word-break: break-word;
    -ms-hyphens: auto;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    hyphens: auto;
  }

  .views-field-field-product-image-thumb {
    margin-top: 1rem;
  }

  .view-product-list .views-row {
    position: relative;
    display: table;
    overflow: hidden;
  }
  .view-product-list img {
    position: absolute;
    bottom: 0;
  }

  .view-product-list img {
    width: 100%;
  }

  .view-product-list .views-row {
    height: initial;
    overflow: visible;
    margin-bottom: 9px;
  }
}

@media only screen and (max-width: 767px) {
  .node-product .hero .inner-container {
    margin-bottom: 48px;
  }
  .product-list-image {
    margin-bottom: 0;
  }
  .other-product-list {
    margin-top: 20px;
  }
}

@media only screen and (max-width: 639px) {
  .product-category-prev, 
  .product-category-next {
    position: absolute;
    top: 53%;
    transform: translateY(-50%);
  }

  .product-category-prev {
    left: 0;
  }

  .product-category-next {
    right: 0;
  }

  .product-category-prev .icon:before, 
  .product-category-next .icon:before {
    padding: 0 3px;
  }

  .full-menu-page .content--description-container {
    max-width: 380px;
    margin-left: auto;
    margin-right: auto;
  }
  .full-menu-page .content--description-container h2 {
    text-align: left;
  }
}

/* ----- END OF PRODUCT LISTING PAGE ----- */



/* PRODUCT DETAILS PAGE */

a.backbtn {
  position: absolute;
  top: 6px;
  left: 0;
  z-index: 1;
}

.node-type-product {
  overflow-x: hidden;
}

/* PRODUCT DETAILS Slider Arrows */

.product-detail-prev {
  position: absolute;
  top: 42%;
  left: 8%;
}
.product-detail-next {
  position: absolute;
  top: 42%;
  right: 8%;
}

.product-detail-prev .icon-icon-angle-left:before,
.product-detail-next .icon-icon-angle-right:before {
  content: ' ';
  background-image: url('../images/icon-back.svg');
  background-repeat: no-repeat;
  background-size: contain;
  height: 28px;
  width: 28px;
  vertical-align: middle;
}

.product-detail-next .icon-icon-angle-right:before {
  transform: rotate(180deg);
}

.product-details-page .mc-pickup {
  margin-right: 13px;
}

.product-details-page #hero .inner-container.description {
  max-height: 100%;
  overflow: visible;
  margin: 3.2rem auto 0;
}

img#product-desktop {
  max-width: 1170px;
  max-height: 445px;
  margin: 0 auto;
  width: auto;
}

img#product-mobile {
  max-width: 90%;
  margin: 0 auto;
}

#what-init img.desktop,
#what-init-left,
#what-init-right {
  max-width: 1440px;
  min-height: 325px;
  margin: 0 auto;
  width: 100%;
  object-fit: cover;
}

.product--hero-image {
  max-width: 1170px;
  text-align: center;
  margin: 0 auto 2.5rem;
}

.product-list-image,
.product--hero-image {
  position: relative;
  z-index: 0;
}

.product-list-image:before,
.product--hero-image:before {
  content: '';
  width: 1280px;
  height: 1000px;
  position: absolute;
  top: 0;
  left: 50%;
  z-index: -9;
  background-image: url('../images/Product_BackgroundCircle.svg');
  background-size: 1440px;
  background-position: center;
  background-repeat: no-repeat;
}
.product-list-image:before {
  transform: translate(-50.1%, -49%);
}
.product--hero-image:before {
  transform: translate(-50%, -33%);
}

/* PICK UP */
.node-product .pickup-wrap {
  margin: 0;
}
.node-product .mc-pickup a, 
.node-product .mc-delivery a {
  font-size: 20px;
}

/* DESCRIPTION */

.product--description-container {
  max-width: 775px;
  margin: 0 auto;
  min-height: 2.25rem;
}
.product--description-container h2 { /* PRODUCT BODY TEXT */
  font-family: 'Speedee Regular';
  font-size: 20px;
  font-size: 1.25rem;
  line-height: 28px;
  line-height: 1.75rem;
  letter-spacing: 0.02px;
}
.product--description-container p { /* DISCLAIMER SMALL TEXT */
  font-size: 14px;
  font-size: 0.875rem;
}

/* WHAT'S IN IT? */
#what-init {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-pack: space-between;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  position: relative;
  padding-left: 0;
  padding-right: 0;
  margin-top: 7.54rem;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
}
.background-image-container {
  margin-bottom: 7.65rem;
  max-width: 572px;
}
.whatint--description-container.col-md-6.col-xs-6 {
  width: 100%;
  float: none;
  padding: 0;
}
.whatint--description-container h2 {
  font-size: 40px;
  font-size: 2.5rem;
  letter-spacing: -1px;
  line-height: 1.2;
}
.whatint--description-container .content-link a {
  margin-top: 7px;
  letter-spacing: -0.8px;
}

/* YOU MIGHT ALSO LIKE */
.other-product-list {
  max-width: 906.1px;
  margin: 2.5rem auto 4rem;
}

.product {
  width: 33.33%;
  height: auto !important;
  padding: 0 7.5px;
  line-height: 1;
  display: inline-block;
  vertical-align: top;
  position: relative;
}

.full-menu-page .hero sup,
.product sup {
  font-size: 75%;
  top: 3px;
}

.product a {
  font-size: 24px;
  font-size: 1.5rem;
  line-height: 1.3em;
}

.product .name {
  font-family: "Speedee Regular", sans-serif;
  display: block;
  text-align: left;
}

.product .thumbnail {
  border: none;
  background-image: linear-gradient(180deg, rgba(253, 253, 253, 0.0001) 0%, #F7F7F7 100%);
  padding: 0;
  margin-bottom: 10px;
  position: relative;
  height: 300px !important;
}

.product .thumbnail > img {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
}

@media only screen and (max-width: 1199px) {
  a.backbtn {
    top: 0;
    left: 28px;
  }
  .full-menu-page .burger-icon {
    right: 20px !important;
  }
}

@media only screen and (min-width: 768px) and (max-width: 1280px) {
  .product-list-image:before, 
  .product--hero-image:before {
    width: 100%;
  }
}

@media only screen and (max-width: 1170px) {
  img#product-desktop {
    max-width: 100%;
    margin: 0 auto;
  }
}

@media (min-width: 768px) {
  .mobile {
    display: none;
  }
}

@media only screen and (max-width: 1023px) {
  .whatint-container .whatint--description-container.col-xs-6 {
    width: 100%;
    float: none;
    padding: 0;
  }
  .whatint-container {
    width: 100%;
    position: relative;
    top: unset;
    left: unset;
    transform: unset;
    padding: 25px 0;
  }
  .whatint--description-container h2 {
    margin-top: 0;
  }
  .whatint--description-container .content-link {
    margin-top: 13px;
  }
  .whatint-container .content-link a:before {
    display: none;
  }
  .whatint-container .content-link a:hover:after {
    margin-left: 0;
  }
  .whatint--description-container .content-link a {
    font-size: 20px;
    font-size: 1.25rem;
  }
}

@media only screen and (min-width: 768px) and (max-width: 1023px) { 
  #what-init img.desktop, #what-init-left, #what-init-right {
    min-height: 300px;
  }
  .product .thumbnail {
    height: 29vw !important;
  }
}

@media only screen and (max-width: 767px) {
  #what-init img.desktop, #what-init-left, #what-init-right {
    min-height: unset;
    width: 100%;
    object-fit: unset;
  }

  .whatint-container {
    padding: 25px 30px;
  }

  .product-list-image:before,
  .product--hero-image:before {
    width: 100%;
    height: 100%;
    background-size: 295%;
    transform: translate(-50%, -5%);
  }
  
  .node-product .mc-pickup a,
  .node-product .mc-delivery a {
    font-size: 1rem;
    font-size: 16px;
  }
  .product--hero-image {
    margin-top: 1rem;
  }
  #hero .inner-container {
    margin-top: 0;
  }

  .desktop,
  img#product-desktop,
  .product-details-page #hero .inner-container.headline {
    display: none;
  }
  #product-list-desktop {
    display: block;
  }
  
  #products {
    padding: 0;
    margin-top: 5px;
  }
  .product-details-page #hero .inner-container.description {
    margin-top: 2rem;
  }

  .product--description-container p {
    margin-top: 16px;
  }

  .product-detail-prev .icon-icon-angle-left:before,
  .product-detail-next .icon-icon-angle-right:before {
    height: 18px;
    width: 18px;
  }

  #what-init {
    margin-top: 2.9rem;
  }
  #what-init .background-image-container {
    margin-bottom: 20px;
    max-width: unset;
    width: 100%;
    padding: 0;
  }

  #other-products {
    padding-bottom: 0;
  }
  #other-products .inner-container {
    padding-left: 0;
    padding-right: 0;
  }
  #other-products .title { /* YOU MIGHT ALSO LIKE */
    font-size: 30px;
    line-height: 35px;
    letter-spacing: -0.78px;
  }

  .other-product-list.flex-box {
    -ms-flex-wrap: nowrap;
    -webkit-flex-wrap: nowrap;
    flex-wrap: nowrap;
    overflow-x: scroll;
    overflow-y: hidden;
    max-width: 609px;
  }
  .product {
    min-width: 203px;
    width: unset;
    padding: 0 0 0 10px;
  }
  .product .thumbnail {
    height: 188px !important;
  }
  .product a {
    font-size: 16px;
    font-size: 1rem;
  }
  .product:last-child {
    padding-right: 10px;
  }
  
  #hero .inner-container.description {
    padding: 0 27px;
  }
  .product--description-container h2 {
    font-size: 16px;
    font-size: 1rem;
    line-height: 22px;
    letter-spacing: 0;
  }

  img#product-mobile {
    max-width: 100%;
    width: 100%;
  }
}

@media only screen and (min-width: 980px) and (max-width: 1100px) {
  .product--hero-image:before {
    transform: translate(-50%, -37%);
  }
  .product-list-image:before {
    transform: translate(-50.1%, -53%);
  }
}

@media only screen and (min-width: 920px) and (max-width: 979px) {
  .product--hero-image:before {
    transform: translate(-50%, -40%);
  }
  .product-list-image:before {
    transform: translate(-50.1%, -55%);
  }
}

@media only screen and (min-width: 850px) and (max-width: 919px) {
  .product--hero-image:before {
    transform: translate(-50%, -44%);
  }
  .product-list-image:before {
    transform: translate(-50.1%, -57%);
  }
}

@media only screen and (min-width: 681px) and (max-width: 767px) {
  .background-image-container .background-image--mobile {
    height: 500px;
    background-position: top -120px center;
  }
}

@media only screen and (min-width: 651px) and (max-width: 767px) {
  .product-list-image:before {
    transform: translate(-50%, -57%);
    height: 767px;
    background-size: 200%;
  }
}

@media only screen and (min-width: 580px) and (max-width: 650px) {
  .product-list-image:before {
    transform: translate(-50%, -58%);
    height: 650px;
    background-size: 200%
  }
}

@media only screen and (min-width: 768px) and (max-width: 849px) {
  .product--hero-image:before {
    transform: translate(-50%, -46%);
  }
  .product-list-image:before {
    transform: translate(-50.1%, -55%);
  }
}

@media only screen and (min-width: 580px) and (max-width: 639px) {
  .views-field-field-product-image-thumb {
    min-height: 200px;
    height: auto;
  }
  .product--hero-image {
    min-height: 490px;
  }
}

@media only screen and (min-width: 640px) and (max-width: 767px) {
  .views-field-field-product-image-thumb {
    min-height: 250px;
    height: auto;
  }

  .product--hero-image {
    min-height: 550px;
  }
}

@media only screen and (min-width: 768px) and (max-width: 919px), only screen and (max-width: 579px) {
  .view-product-list .views-row:nth-child(3n+1),
  .view-product-list .views-row:nth-child(3n+2) {
    margin-right: 0;
  }
  .view-product-list .views-row:nth-child(2n+1) {
    margin-right: 4.06%;
  }
}

@media only screen and (min-width: 768px) and (max-width: 919px) {
  .view-product-list .views-row {
    width: 47%;
  }
  .view-product-list .views-row:nth-child(2n+1) {
    margin-right: 3%;
  }
  .views-field-field-product-image-thumb {
    min-height: 300px;
    height: auto;
  }
}

@media only screen and (min-width: 580px) {
  #product-list-mobile {
    display: none;
  }
}

@media only screen and (max-width: 579px) {
  .view-product-list .views-row {
    width: 47.967%;
  }

  #product-list-desktop {
    display: none;
  }
  .view-product-list .view-content {
    max-width: 380px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media only screen and (max-width: 479px) {
  .whatint-container {
    white-space: unset;
  }
  .whatint-container .content-link:before {
    display: none;
  }
}

@media only screen and (min-width: 375px) and (max-width: 579px) {
  .views-field-field-product-image-thumb {
    min-height: 200px;
    height: auto;
  }
}

@media only screen and (min-width: 411px) and (max-width: 579px) {
  .product--hero-image {
    min-height: 355px;
  }
}

@media only screen and (min-width: 375px) and (max-width: 410px) {
  .product--hero-image {
    min-height: 320px;
  }
}

@media only screen and (max-width: 680px) {
  .background-image-container .background-image--mobile {
    height: 480px;
  }
}

@media only screen and (max-width: 1100px) {
  .product--hero-image:before {
    width: 100%;
  }
}

@media only screen and (min-width: 480px) and (max-width: 579px) {
  .product-list-image:before {
    transform: translate(-50%, -38%);
    height: 150%;
  }
}

@media only screen and (min-width: 375px) and (max-width: 479px) {
  .product-list-image:before {
    transform: translate(-50%, -46%);
    height: 150%
  }
}

@media only screen and (max-width: 374px) {
  .product-list-image:before {
    transform: translate(-50%, -48%);
    height: 150%;
  }
}

@media only screen and (min-width: 360px) and (max-width: 374px) {
  .views-field-field-product-image-thumb {
    min-height: 180px;
    height: auto;
  }
  .product--hero-image {
    min-height: 320px;
  }
}

@media only screen and (max-width: 359px) {
  .product--hero-image {
    min-height: 280px;
  }
  .views-field-field-product-image-thumb {
    min-height: 150px;
    height: auto;
  }
  .views-field-title a {
    font-size: 13px;
    font-size: 0.813rem;
  }
  .whatint--description-container h2 {
    font-size: 2.5rem;
  }
}

@media only screen and (min-width: 1281px) {
  .product-list-image:before,
  .product--hero-image:before {
    height: 1000px;
    width: 1920px;
    background-size: 100%;
  }
  .product-list-image:before {
    transform: translate(-50.1%, -61%);
  }
  .product--hero-image:before {
    transform: translate(-50%, -41%);
  }
  #what-init img.desktop, #what-init-left, #what-init-right {
    min-height: 400px;
  }
}

/* .product img {
  -webkit-transition: -webkit-transform .3s;
  transition: -webkit-transform .3s;
  -o-transition: -o-transform .3s;
  -moz-transition: transform .3s, -moz-transform .3s;
  transition: transform .3s;
  transition: transform .3s, -webkit-transform .3s, -moz-transform .3s, -o-transform .3s;
} */

/* #products {
  max-width: 1920px;
  margin: 0 auto;
  padding: 0;
  z-index: 100;
  position: relative;
  padding-bottom: 20px;
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
       -o-transition-duration: 0.8s;
          transition-duration: 0.8s;
  -webkit-transition-property: height, width;
  -o-transition-property: height, width;
  -moz-transition-property: height, width;
  transition-property: height, width;
}
#products .btn {
  display: inline-block;
  padding: 4px 12px;
  font-size: 14px;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  color: #333333;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  background-color: #f5f5f5;
  background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
  background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#e6e6e6));
  background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
  border-color: #e6e6e6 #e6e6e6 #bfbfbf;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  border: 1px solid #bbbbbb;
  border-bottom-color: #a2a2a2;
}
#products .btn-group .btn {
  font-size: 1em;
  padding: 5px 5px 3px;
  font-weight: normal;
}
#products .btn-group .btn:hover, #products .btn-group .btn.active {
  background: #bd0017;
  color: #fff;
}
#products .btn-group > .btn:first-child {
  margin-left: 0;
  -webkit-border-top-left-radius: 4px;
  -moz-border-radius-topleft: 4px;
  border-top-left-radius: 4px;
  -webkit-border-bottom-left-radius: 4px;
  -moz-border-radius-bottomleft: 4px;
  border-bottom-left-radius: 4px;
}
#products .btn-group > .btn:last-child,
#products .btn-group > .dropdown-toggle {
  -webkit-border-top-right-radius: 4px;
  -moz-border-radius-topright: 4px;
  border-top-right-radius: 4px;
  -webkit-border-bottom-right-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  border-bottom-right-radius: 4px;
}
#products ul {
  list-style-type: none;
  overflow: hidden;
  padding: 0;
  margin: 0;
}
#products ul li a {
  margin: 0 2px 0 0;
}
#products ul li a :hover,
#products ul li a .active {
  background-color: #bd0017;
  text-decoration: none;
  color: #fff;
  -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
          border-radius: 3px;
}
#products #view-toggle {
  position: absolute;
  top: 0;
  right: 0;
  width: 30px;
  -webkit-border-radius: 0;
     -moz-border-radius: 0;
          border-radius: 0;
}
#products #view-toggle a {
  height: 30px;
  width: 30px;
  border: none;
  padding: 6px 4px;
  background: transparent;
  -webkit-border-radius: 0;
     -moz-border-radius: 0;
          border-radius: 0;
}
#products #view-toggle a:hover, #products #view-toggle a.active {
  background: #bd0017;
  color: #fff;
  border-color: #bd0017;
} */
/* #product-nav {
  position: relative;
  padding: 50px 0 10px;
}

#product-nav ul li a {
  color: #000;
  margin: 0;
  display: block;
  padding: 6px 10px;
}
#product-nav ul li a.active {
  text-decoration: none;
}
#product-nav .inner-container {
  position: relative;
  padding-right: 40px;
}
#mobile-product-nav,
#mobile-content-nav {
  z-index: 1000;
  position: relative;
  height: 40px;
}
#mobile-product-nav .nav-item,
#mobile-content-nav .nav-item {
  padding: 11px 0 0;
  float: left;
}
#mobile-product-nav .nav-item a,
#mobile-content-nav .nav-item a {
  display: none;
  text-align: center;
}
#mobile-product-nav .flex-control-nav,
#mobile-product-nav .flex-direction-nav,
#mobile-content-nav .flex-control-nav,
#mobile-content-nav .flex-direction-nav {
  display: none;
}
#mobile-product-nav #view-toggle,
#mobile-content-nav #view-toggle {
  position: absolute;
  top: 60px;
  right: 10px;
}
#mobile-product-nav-container,
#mobile-content-nav-container {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  padding: 12px;
}
#mobile-product-nav-container a,
#mobile-content-nav-container a {
  color: #000;
  font-size: 20px;
  z-index: 1000;
  display: block;
  position: absolute;
  text-decoration: none;
}
#mobile-product-nav-container .product-prev,
#mobile-content-nav-container .product-prev {
  left: 0;
}
#mobile-product-nav-container .product-next,
#mobile-content-nav-container .product-next {
  right: 0;
}
#mobile-content-nav .nav-item a {
  line-height: normal !important;
} */

/*.product-details-page .product-details-section {
  max-width: 1920px;
  margin: -42px auto 0;
}
.product-details-page .product-details-section #product-details-content {
  background: #f3ede5;
  padding: 10px 20px 20px;
  display: none;
  margin: 0;
  float: none;
}
.product-details-page .product-details-section #product-details-content .tab-content {
  display: none;
}
.product-details-page .product-details-section #product-details-content .product-header {
  border-bottom: 1px solid #bbb;
  color: #666;
  overflow: hidden;
  font-size: 0.875em;
  padding: 0 0 10px 90px;
  margin-bottom: 10px;
}
.product-details-page .product-details-section #product-details-content .product-header .product-key {
  width: 40%;
  float: left;
  font-weight: 400;
  color: #bd0017;
  padding-top: 5px;
}
.product-details-page .product-details-section #product-details-content .product-header .product-size {
  float: left;
  font-weight: 400;
}
.product-details-page .product-details-section #product-details-content .product-header .product-size span {
  margin-right: 20px;
}

.product-details-page .product-details-section #product-details-content .product-header .updated-date {
  width: auto;
  float: right;
  text-align: right;
  height: 30px;
  padding-top: 5px;
  padding-right: 0px;
}
.product-size .btn {
  background: #f3ede5;
  border: 1px solid #bbb;
  color: #000;
  padding: 5px 12px;
}
.product-size span {
  margin-right: 20px;
}
.product-size .btn:hover,
.product-size .btn.selected {
  background: #bd0017;
  border: 1px solid #bbb;
  color: #fff;
}
.product-content {
  font-size: 0.84em;
  font-weight: 400;
  max-width: 800px;
  margin: 0 auto;
}
.product-content table th {
  font-weight: 400 !important;
  font-size: 0.938em !important;
  color: #333;
  border-width: 0 1px 1px 0;
  text-align: center;
}
.product-content table th:last-child {
  border-width: 0 0 1px;
}
.product-content table td {
  border-width: 0 1px 0 0;
  text-align: center;
}
.product-content table td:last-child {
  border-width: 0;
}
#product-bank {
  display: none;
}*/
/*.mymaccasLogoIcon {
  font-size: 0.8em;
  display: inline-block;
  vertical-align: middle;
}*/
/* #page-content #hero {
  position: relative;
  overflow: hidden;
  z-index: 0;
}

.product-details-page #hero h1 {
  margin: 0 0 30px;
  float: none;
}

.panel {
  background: #0a0a0a;
  border: 0;
  margin: 0 !important;
  -webkit-border-radius: 0 !important;
     -moz-border-radius: 0 !important;
          border-radius: 0 !important;
  border-bottom: 1px solid #323232;
}
.panel .panel-heading {
  border: 0;
  padding: 0 15px;
}
.panel .panel-body {
  padding: 0;
}
.panel .panel-body .panel-inner {
  font-size: .5em;
  color: #ababab;
  padding: 0;
  border: 0;
}
.panel .panel-body .panel-inner a {
  color: #ababab;
}
.panel .panel-body .panel-inner ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.panel .panel-body .panel-inner ul li {
  border-top: 1px solid #323232;
  background: #191919;
}
.panel .panel-body .panel-inner ul li a {
  display: block;
  padding: 6px 10px 6px 25px;
}
.panel .panel-body .panel-inner .menu-title {
  font-size: 2.3em;
  padding: 10px 10px 10px 15px;
  display: block;
  font-weight: 400;
  border-top: 1px solid #323232;
  background: #000000;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxODE4MTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, #000000 0%, #181818 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #000000), color-stop(100%, #181818));
  background: -webkit-linear-gradient(top, #000000 0%, #181818 100%);
  background: -o-linear-gradient(top, #000000 0%, #181818 100%);
  background: -webkit-gradient(linear, left top, left bottom, from(#000000), to(#181818));
  background: linear-gradient(to bottom, #000000 0%, #181818 100%);
  -webkit-filter: prog;
          filter: prog;
}
.panel a {
  color: #fff;
  font-size: 2em;
  font-weight: 300;
  text-decoration: none;
  display: block;
}
.accordion-toggle {
  overflow: hidden;
}
.accordion-toggle span {
  display: block;
  float: left;
  margin: 0 10px 0 0;
}
.accordion-toggle .icon {
  font-size: 0.3em !important;
  margin-top: 20px;
  display: block;
  float: left;
}
.hero-45 h2 {
  font-size: 1.44em;
}
.nav-tabs {
  border-bottom: 0;
}
.nav-tabs > li {
  padding: 0 3px;
}
.nav-tabs > li > a,
.nav-tabs > li > a:focus {
  border: 0;
  background-color: #bd0017;
  color: #ffffff;
  text-align: left;
  font-size: 1.20em;
  font-weight: 300;
  background-image: none;
  -webkit-border-radius: 0;
     -moz-border-radius: 0;
          border-radius: 0;
}
.nav-tabs > li > a .icon,
.nav-tabs > li > a:focus .icon {
  margin-top: 8px;
  font-size: .5em;
  -webkit-transition-property: rotate;
  -o-transition-property: rotate;
  -moz-transition-property: rotate;
  transition-property: rotate;
  -webkit-transition-duration: .5s;
     -moz-transition-duration: .5s;
       -o-transition-duration: .5s;
          transition-duration: .5s;
  -webkit-transform: rotate(0deg);
     -moz-transform: rotate(0deg);
      -ms-transform: rotate(0deg);
       -o-transform: rotate(0deg);
          transform: rotate(0deg);
}

.nav-tabs > li.open > a {
  background-position: 93% -27px;
}
.nav-tabs > li.open > a .icon {
  -webkit-transform: rotate(-180deg);
     -moz-transform: rotate(-180deg);
      -ms-transform: rotate(-180deg);
       -o-transform: rotate(-180deg);
          transform: rotate(-180deg);
  -webkit-transition-duration: 1s;
     -moz-transition-duration: 1s;
       -o-transition-duration: 1s;
          transition-duration: 1s;
}
.nav-tabs > li > a:hover,
.nav-tabs > li.open > a,
.nav-tabs > li.open > a:hover,
.nav-tabs > li.open > a:focus {
  background: #f3ede5;
  color: #bd0017;
}
.isotope-item {
  z-index: 2;
}
.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}
.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
       -o-transition-duration: 0.8s;
          transition-duration: 0.8s;
}
.isotope {
  -webkit-transition-property: height, width;
  -o-transition-property: height, width;
  -moz-transition-property: height, width;
  transition-property: height, width;
}
.isotope .isotope-item {
  -webkit-transition-property: opacity, -webkit-transform;
  transition-property: opacity, -webkit-transform;
  -o-transition-property: opacity, -o-transform;
  -moz-transition-property: transform, opacity, -moz-transform;
  transition-property: transform, opacity;
  transition-property: transform, opacity, -webkit-transform, -moz-transform, -o-transform;
} */

/*.product-thumb-view .product span,*/
/*.other-product-list .product span {
  display: block;
  text-align: center;
}*/
/*.product-category-wrapper {
  text-align: center;
  width: 100%;
  margin-top: -5px;
  margin-bottom: 11px;
  position: relative;
}
.product-category-wrapper .product-category {
  display: inline-block;
  position: relative;
  padding: 0 5px;
  text-transform: uppercase;
  font-weight: 400;
  font-size: 1.5em;
}
.product-category-wrapper .product-category a {
  padding: 15px 15px 8px;
  display: block;
  -webkit-border-radius: 0 0 3px 3px;
  -moz-border-radius: 0 0 3px 3px;
       border-radius: 0 0 3px 3px;
  color: #000;
  text-decoration: none;
  cursor: pointer !important;
}
@media screen and (max-width: 767px) {
  .nav-tabs > li > a,
  .nav-tabs > li > a:focus {
    padding: 10px 8px;
    font-size: 1em;
    border-top: 2px solid #bd0017 !important;
    -webkit-border-radius: 0;
       -moz-border-radius: 0;
            border-radius: 0;
  }
  .nav-tabs > li > a:hover,
  .nav-tabs > li.open > a,
  .nav-tabs > li.open > a:hover,
  .nav-tabs > li.open > a:focus {
    border-top: 2px solid #f3ede5 !important;
  }
  .nav-tabs > li {
    margin-bottom: -5px;
    padding: 0 1px;
  }
  #products #view-toggle {
    width: 60px;
  }
  #products .inner-container {
    width: 95%;
  }
  .full-menu-page #hero .category--hero-image, .full-menu-page #hero .category--hero-image img {
    width: 100%;
    position: static;
    -webkit-transform: none;
       -moz-transform: none;
        -ms-transform: none;
         -o-transform: none;
            transform: none;
  }
  .full-menu-page #hero .category--hero-image,
  .full-menu-page #hero .item .inner-container {
    width: 100%;
  }
  .full-menu-page #hero .inner-container {
    position: absolute;
    top: 0;
  }
  .full-menu-page #hero .category--description-container {
    max-width: 100%;
    margin-left: 20px;
    margin-right: 4vw;
  }
  .full-menu-page #hero h2, .full-menu-page #hero p {
    max-width: 70vw;
  }
  #page-content #hero h2 {
    margin-top: 0;
    padding-top: 0px;
  }
  .hero-45 h2 {
    font-size: 4.5vw;
  }
  .product-category-wrapper .product-category a {
    padding: 10px 0;
    background: #ebebeb;
    height: 100%;
  }
  /*.product-details-page .description {
    background: #150e0b;
    max-width: 100%;
  }*/

  /*.product-details-page .headline .product--description-container {
    max-width: 90%;
    text-align: center;
    margin: 0 auto;
  }
  .product-details-page .description .product--description-container {
    max-width: 100%;
    margin: 0 20px;
    padding-bottom: 35px;
    padding-right: 0;
  }
  .product-details-page .product-details-section #product-details-content .product-header .product-size span {
    display: block;
    margin-bottom: 5px;
  }
  .product-details-page .product-details-section #product-details-content .product-header .product-size {
    padding: 0;
  }
  .product-details-page .product-details-section #product-details-content .product-header .updated-date {
    position: absolute;
    top: -5px;
    right: -10px;
  }
  .product-details-page .product-details-section #product-details-content .product-header {
    padding: 0 0 10px;
  }
  .product-details-page .product-details-section #product-details-content {
    padding: 10px 10px 20px;
  }
  .product-details-page .product-details-section {
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 999;
    width: 100%;
  }
}
@media screen and (max-width: 600px) {
  .product-category-wrapper .product-category a {
    padding: 10px 14px;
  }
}
@media screen and (max-width: 375px) {
  .product-category-wrapper .product-category a {
    padding: 10px;
  }
}
@media screen and (max-width: 320px) {
  .product-category-wrapper .product-category a {
    padding: 10px 4px;
  }
}
@media screen and (max-width: 767px) {
  .product-category-wrapper .product-category.active a {
    background: #ffc423;
  }
}
@media screen and (max-width: 767px) {
  .product-category-wrapper .product-category {
    font-size: 1em;
    margin: 0;
    padding: 0 2px;
    vertical-align: middle;
    height: 100%;
  }
}
.product-category-wrapper .hover-div {
  position: absolute;
  height: 100%;
  top: 0;
  background: #ffc423;
  display: none;
  -moz-border-radius: 0 0 5px 5px;
  -webkit-border-radius: 0 0 5px 5px;
  border-radius: 0 0 5px 5px;
}
.product-category-wrapper .hover-div .fold-left {
  width: 0;
  height: 0;
  border: 0;
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  border-top: 4px solid #b0840b;
  display: block;
  position: absolute;
  -webkit-transform: rotate(-45deg);
     -moz-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
       -o-transform: rotate(-45deg);
          transform: rotate(-45deg);
  top: 2px;
  left: -4px;
}
.product-category-wrapper .hover-div .fold-right {
  width: 0;
  height: 0;
  border: 0;
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  border-top: 4px solid #b0840b;
  display: block;
  position: absolute;
  -webkit-transform: rotate(45deg);
     -moz-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
       -o-transform: rotate(45deg);
          transform: rotate(45deg);
  top: 2px;
  right: -4px;
}
@media screen and (max-width: 767px) {
  .product-category-wrapper .hover-div {
    display: none;
  }
  .product-category-wrapper {
    position: absolute;
    bottom: 100%;
    margin: 0 -2px;
    height: auto;
  }
}
@media screen and (max-width: 600px) {
  .product-category-wrapper {
    height: 60px;
  }
}
.full-menu-page #hero {
  overflow: hidden;
  max-height: 100%;
}
.full-menu-page #hero .category--hero-image, .full-menu-page #hero .category--hero-image img {
  width: auto;
  position: absolute;
  left: 50%;
  top: 50%;
  height: 100%;
  -webkit-transform: translate(-50%, -50%) scale(1);
     -moz-transform: translate(-50%, -50%) scale(1);
      -ms-transform: translate(-50%, -50%) scale(1);
       -o-transform: translate(-50%, -50%) scale(1);
          transform: translate(-50%, -50%) scale(1);
}

.full-menu-page #hero .category--hero-image .mobile {
  width: 100%;
  height: auto;
  left: 0;
  top: 0;
  -webkit-transform: none;
     -moz-transform: none;
      -ms-transform: none;
       -o-transform: none;
          transform: none;
}

.full-menu-page #hero .category--description-container {
  max-width: 450px;
  text-align: left;
  margin-left: 50px;
}
.full-menu-page #hero h2, .full-menu-page #hero p {
  max-width: 350px;
}
.full-menu-page #hero .slides {
  max-width: 1920px;
  margin: 0 auto;
}
.full-menu-page #hero .item {
  height: auto;
  background-repeat: no-repeat;
  background-position: 50% 100%;
  -moz-background-size: cover;
       background-size: cover;
  display: none;
}
.full-menu-page #hero .flex-control-nav,
.full-menu-page #hero .flex-direction-nav {
  display: none;
}
@media only screen and (min-width: 768px) {
  #products .inner-container {
    margin-top: 0;
  }
  .panel .panel-body .panel-inner a:hover,
  .panel a:hover {
    color: #ffc836;
  }
  .full-menu-page #hero .item {
    height: 640px;
    padding: 60px 0 0;
  }
  .full-menu-page #hero {
    min-height: 640px;
  } 
  .energyCal,
  .sodium {
    display: block !important;
  }
} 